# CyberSource.Riskv1decisionsMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantDescriptor** | [**Riskv1decisionsMerchantInformationMerchantDescriptor**](Riskv1decisionsMerchantInformationMerchantDescriptor.md) |  | [optional] 
**merchantName** | **String** | Your company's name as you want it to appear to the customer in the issuing bank's authentication form. This value overrides the value specified by your merchant bank.  | [optional] 


